# Uses of Class
javax.help.JHelpSearchNavigator

Packages that use JHelpSearchNavigator
Package
Description
javax.help.plaf.basic

## Uses of JHelpSearchNavigator in javax.help.plaf.basic

Fields in javax.help.plaf.basic declared as JHelpSearchNavigator
Modifier and Type
Field
Description
`protected JHelpSearchNavigator`
BasicSearchNavigatorUI.`searchnav`
Constructors in javax.help.plaf.basic with parameters of type JHelpSearchNavigator
Modifier
Constructor
Description
``
`BasicSearchNavigatorUI(JHelpSearchNavigator b)`